class CreateDunlopLogEntries < ActiveRecord::Migration[5.1]
  def change
    create_table :dunlop_log_entries do |t|
      t.integer  :loggable_id
      t.string   :loggable_type
      t.text     :body
      t.text     :backtrace
      t.datetime :created_at
      t.datetime :updated_at
    end

    add_index :dunlop_log_entries, [:loggable_id, :loggable_type]
  end
end
